function FileData_Pairs(x)
{
x.t("255","uplink");
x.t("example","following");
x.t("qci","num");
x.t("qci","ran");
x.t("qci","uplink");
x.t("qci","profile");
x.t("qci","mapped");
x.t("qci","number");
x.t("mbr","rate");
x.t("4294967295","mbr");
x.t("4294967295","usage");
x.t("applied","uplink");
x.t("applied","downlink");
x.t("bite","rate");
x.t("qos","class");
x.t("current","mode");
x.t("guaranteed","bite");
x.t("guaranteed","bit");
x.t("(gbr)","and/or");
x.t("mode","exit");
x.t("mode","profile-id");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("profile-id","qci");
x.t("profile-id","removes");
x.t("profile-id","maps");
x.t("rate","mbr");
x.t("rate","(gbr)");
x.t("rate","profile-id");
x.t("rate","20000");
x.t("rate","uplink");
x.t("rate","downlink");
x.t("rate","10000");
x.t("rate","specifies");
x.t("rate","gbr");
x.t("rate","(mbr)");
x.t("rate","integer");
x.t("rate","ranges");
x.t("product","privilege");
x.t("product","hsgw");
x.t("back","exec");
x.t("removes","specified");
x.t("command","map");
x.t("command","maps");
x.t("indexes","via");
x.t("security","administrator");
x.t("cisco","systems");
x.t("serving","gateway");
x.t("network","end");
x.t("entry","map");
x.t("20000","profile-id");
x.t("20000","cisco");
x.t("ehrpd","network");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("via","hrpd");
x.t("num","uplink");
x.t("num","specifies");
x.t("num","integer");
x.t("specified","profile");
x.t("ran","profile");
x.t("ran","mapping");
x.t("settings","follow");
x.t("gateway","(hsgw)");
x.t("uplink","guaranteed");
x.t("uplink","downlink");
x.t("uplink","specifies");
x.t("uplink","gbr");
x.t("uplink","data");
x.t("modifies","data");
x.t("65535","qci");
x.t("profile","qci");
x.t("profile","entry");
x.t("profile","modifies");
x.t("profile","sets");
x.t("profile","mapped");
x.t("profile","ids");
x.t("profile","optionally");
x.t("tel","408-526-4000");
x.t("map","qci");
x.t("map","ran");
x.t("map","specifies");
x.t("downlink","guaranteed");
x.t("downlink","specifies");
x.t("downlink","gbr");
x.t("downlink","data");
x.t("sets","uplink");
x.t("flow","rate");
x.t("flow","downlink");
x.t("flow","gbr");
x.t("flow","bit");
x.t("hsgw","privilege");
x.t("commands","qci");
x.t("commands","qos");
x.t("syntax","exit");
x.t("syntax","profile-id");
x.t("syntax","end");
x.t("mapped","num");
x.t("mapped","integer");
x.t("number","profile");
x.t("10000","downlink");
x.t("(hsgw)","ehrpd");
x.t("maximum","bite");
x.t("maximum","bit");
x.t("specifies","qci");
x.t("specifies","guaranteed");
x.t("specifies","profile");
x.t("specifies","maximum");
x.t("index","(qci)");
x.t("exits","current");
x.t("exec","mode");
x.t("keyword","applied");
x.t("end","exits");
x.t("end","usage");
x.t("follow","keyword");
x.t("ids","qos");
x.t("return","previous");
x.t("previous","mode");
x.t("gbr","rate");
x.t("gbr","20000");
x.t("gbr","10000");
x.t("and/or","maximum");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("value","255");
x.t("value","4294967295");
x.t("value","65535");
x.t("systems","tel");
x.t("data","flow");
x.t("bit","rate");
x.t("fax","408-527-0883");
x.t("maps","qci");
x.t("(qci)","mapping");
x.t("integer","value");
x.t("(mbr)","settings");
x.t("(mbr)","setting");
x.t("optionally","modify");
x.t("mapping","configuration");
x.t("used","map");
x.t("following","command");
x.t("class","indexes");
x.t("class","index");
x.t("setting","follow");
x.t("returns","exec");
x.t("returns","previous");
x.t("ranges","example");
x.t("ranges","product");
x.t("modify","data");
x.t("hrpd","serving");
}
